Next: Quadrature, Previous: Nonlinear Equations, Up: Top

## 22 Sparse Matrices

- Basics: The Creation and Manipulation of Sparse Matrices
- Sparse Linear Algebra: Linear Algebra on Sparse Matrices
- Iterative Techniques: Iterative Techniques applied to Sparse Matrices
- Real Life Example: Real Life Example of the use of Sparse Matrices
- Oct-Files: Using Sparse Matrices in Oct-files
- Function Reference: Documentation from the Specific Sparse Functions